<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJTbnHiszvt3DV+N7Qt9hUjKpqH6Ugh2KhL3qS3b2x2LKY4b38hsSIKeNeyUmxsMSX5O/lR+zm15BtrMWnr4jby15Reg7X6uBGAo=</string>
</map>
